<ATV>
	<SECTION CLASS="PvDialog" NAME="ATVDlg" RECT="0,0,800,480" PID="505">
		<SECTION CLASS="PvRect" NAME="ATVNormalRect">
			<RECT>8,56,521,413</RECT>
		</SECTION>
		<SECTION CLASS="PvPower" NAME="Signal" ID="1">
			<RECT>0,2,66,45</RECT>
			<PID>506,507,508,509,510,511,512</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvStatic" NAME="DeBugInfo" ID="20">
			<RECT>543,62,150,30</RECT>
			<SZFONT>10,28</SZFONT>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvProgressBar" NAME="AreaListBar" ID="19">
			<RECT>469,154,54,219</RECT>
			<RECTSLIP>469,154,54,13</RECTSLIP>
			<PID>540,0,536</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="2">
			<RECT>648,0,152,49</RECT>
			<PID>513,514,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Save" ID="3" CAPTIONCOLOR="0xffffff">
			<RECT>66,0,90,49</RECT>
			<SZFONT>6,18</SZFONT>
			<CAPTIONFLAG>ATV_SAVE</CAPTIONFLAG>
			<CAPTIONRECT>0,14,90,30</CAPTIONRECT>
			<PID>551,552,553,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Manual" ID="4" CAPTIONCOLOR="0xffffff">
			<RECT>156,0,89,49</RECT>
			<SZFONT>6,18</SZFONT>
			<CAPTIONFLAG>ATV_MANUAL</CAPTIONFLAG>
			<CAPTIONRECT>0,14,89,30</CAPTIONRECT>
			<PID>554,555,556,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Delete" ID="8" CAPTIONCOLOR="0xffffff">
			<RECT>245,0,87,49</RECT>
			<SZFONT>6,18</SZFONT>
			<CAPTIONFLAG>ATV_DELETE</CAPTIONFLAG>
			<CAPTIONRECT>0,14,87,30</CAPTIONRECT>
			<PID>557,558,559,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Auto" ID="9" CAPTIONCOLOR="0xffffff">
			<RECT>332,0,87,49</RECT>
			<SZFONT>6,18</SZFONT>
			<CAPTIONFLAG>ATV_AUTO</CAPTIONFLAG>
			<CAPTIONRECT>0,14,87,30</CAPTIONRECT>
			<PID>560,561,562,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="CancelScan" ID="39" CAPTIONCOLOR="0x00ff00">
			<RECT>332,0,87,49</RECT>
			<SZFONT>6,18</SZFONT>
			<CAPTIONFLAG>KTV_WARINGNO</CAPTIONFLAG>
			<CAPTIONRECT>0,14,87,30</CAPTIONRECT>
			<PID>560,561,562,0</PID>
			<STYLE></STYLE>
		</SECTION>			
		<SECTION CLASS="PvButton" NAME="Area" ID="10" CAPTIONCOLOR="0xffffff">
			<RECT>419,0,90,49</RECT>
			<SZFONT>6,18</SZFONT>
			<CAPTIONFLAG>ATV_AREA</CAPTIONFLAG>
			<CAPTIONRECT>0,14,90,30</CAPTIONRECT>
			<PID>563,564,565,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="StaticRegion" ID="11" CAPTIONCOLOR="0xffffff">
			<RECT>509,0,158,49</RECT>
			<SZFONT>8,20</SZFONT>
			<CAPTIONRECT>0,14,158,20</CAPTIONRECT>
			<PID>0,0,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ChannelUp" ID="12">
			<RECT>543,62,120,45</RECT>
			<PID>522,523,524,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="ChannelDown" ID="13">
			<RECT>663,62,120,45</RECT>
			<PID>525,526,527,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="VoiceAdd" ID="14">
			<RECT>663,418,120,45</RECT>
			<PID>528,529,530,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="VoiceSub" ID="15">
			<RECT>543,418,120,45</RECT>
			<PID>531,532,533,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="AreaUp" ID="17">
			<RECT>469,65,54,80</RECT>
			<PID>518,519,543,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="AreaDown" ID="18">
			<RECT>469,381,54,80</RECT>
			<PID>520,521,539,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
		</SECTION>
		<SECTION CLASS="PvSubPage" NAME="ConfirmPage">
			<SECTION CLASS="PvBmp">
				<RECT>23,130,492,231</RECT>
				<PID>6302</PID>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Confirm" COLOR="0x0000ff" ID="0">
				<RECT>23,175,492,52</RECT>
				<SZFONT>15,31</SZFONT>
				<TEXTFLAG>ATV_WARNING_SCAN</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" ID="1" CAPTIONCOLOR="0xFFFFFF">
				<RECT>272,261,220,75</RECT>
				<SZFONT>15,31</SZFONT>
				<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
				<CAPTIONRECT>0,17,224,70</CAPTIONRECT>
				<PID>6303,6304,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" ID="2" CAPTIONCOLOR="0xFFFFFF">
				<RECT>46,261,220,75</RECT>
				<SZFONT>15,31</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,17,224,70</CAPTIONRECT>
				<PID>6303,6304,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvSubPage" NAME="SignalStatePage">
			<SECTION CLASS="PvBmp">
				<RECT>23,150,492,231</RECT>
				<PID>6302</PID>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="NoSignal" COLOR="0x0000ff" ID="0">
				<RECT>23,235,492,60</RECT>
				<SZFONT>30,60</SZFONT>
				<TEXTFLAG>ATV_WARNING_NOSIGNAL</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="NotifyReScan" COLOR="0x0000ff" ID="0">
				<RECT>23,245,492,40</RECT>
				<SZFONT>15,31</SZFONT>
				<TEXTFLAG>ATV_WARNING_RESCAN</TEXTFLAG>
				<STYLE></STYLE>
			</SECTION>						
		</SECTION>		
		<SECTION CLASS="PvButtonList" NAME="ChannelButtonList">
			<SECTION CLASS="PvButton" NAME="Channel1" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="1">
				<RECT>545,116,234,57</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>60,15,234,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,15,60,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel2" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="2">
				<RECT>545,175,234,57</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>60,15,234,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,15,60,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel3" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="3">
				<RECT>545,234,234,57</RECT>
				<SZFONT>10,28</SZFONT>				
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>60,15,234,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,15,60,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel4" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="4">
				<RECT>545,293,234,57</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>60,15,234,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,15,60,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Channel5" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="5">
				<RECT>545,352,234,57</RECT>
				<SZFONT>10,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>60,15,234,30</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,15,60,30</CAPTIONRECTEXTRA>
				<PID>541,542,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvButtonList" NAME="AreaButtonList">
			<SECTION CLASS="PvButton" NAME="Area1" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="1">
				<RECT>16,62,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area2" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="2">
				<RECT>16,113,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area3" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="3">
				<RECT>16,164,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area4" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="4">
				<RECT>16,215,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area5" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="5">
				<RECT>16,266,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area6" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="6">
				<RECT>16,317,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area7" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="7">
				<RECT>16,368,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Area8" CAPTIONCOLOR="0x800040" CAPTIONCOLOREXTRA="0xF0F0F0" ID="8">
				<RECT>16,419,446,44</RECT>
				<SZFONT>11,28</SZFONT>
				<SZFONTEXTRA>10,28</SZFONTEXTRA>
				<CAPTIONRECT>100,8,446,44</CAPTIONRECT>
				<CAPTIONRECTEXTRA>0,8,80,30</CAPTIONRECTEXTRA>
				<PID>534,535,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvWay" NAME="ASIA" IDWAY="211" WAYDESCFLAG="ATV_ASIA"/>
		<SECTION CLASS="PvWay" NAME="AFGHANISTAN" IDWAY="1" WAYDESCFLAG="ATV_AFGHANISTAN"/>
		<SECTION CLASS="PvWay" NAME="BAHRAIN" IDWAY="2" WAYDESCFLAG="ATV_BAHRAIN"/>
		<SECTION CLASS="PvWay" NAME="BANGLADESH" IDWAY="3" WAYDESCFLAG="ATV_BANGLADESH"/>
		<SECTION CLASS="PvWay" NAME="CAMBODIA" IDWAY="4" WAYDESCFLAG="ATV_CAMBODIA"/>
		<SECTION CLASS="PvWay" NAME="CHINA" IDWAY="5" WAYDESCFLAG="ATV_CHINA"/>
		<SECTION CLASS="PvWay" NAME="EAST_TIMOR" IDWAY="6" WAYDESCFLAG="ATV_EAST_TIMOR"/>
		<SECTION CLASS="PvWay" NAME="HONGKONG" IDWAY="7" WAYDESCFLAG="ATV_HONGKONG"/>
		<SECTION CLASS="PvWay" NAME="INDIA" IDWAY="8" WAYDESCFLAG="ATV_INDIA"/>
		<SECTION CLASS="PvWay" NAME="INDONESIA" IDWAY="9" WAYDESCFLAG="ATV_INDONESIA"/>
		<SECTION CLASS="PvWay" NAME="IRAN" IDWAY="10" WAYDESCFLAG="ATV_IRAN"/>
		<SECTION CLASS="PvWay" NAME="IRAQ" IDWAY="11" WAYDESCFLAG="ATV_IRAQ"/>
		<SECTION CLASS="PvWay" NAME="JAPAN" IDWAY="12" WAYDESCFLAG="ATV_JAPAN"/>
		<SECTION CLASS="PvWay" NAME="JORDAN" IDWAY="13" WAYDESCFLAG="ATV_JORDAN"/>
		<SECTION CLASS="PvWay" NAME="NORTH_KOREA" IDWAY="14" WAYDESCFLAG="ATV_NORTH_KOREA"/>
		<SECTION CLASS="PvWay" NAME="KOREA" IDWAY="15" WAYDESCFLAG="ATV_KOREA"/>
		<SECTION CLASS="PvWay" NAME="KUWAIT" IDWAY="16" WAYDESCFLAG="ATV_KUWAIT"/>
		<SECTION CLASS="PvWay" NAME="LAOS" IDWAY="17" WAYDESCFLAG="ATV_LAOS"/>
		<SECTION CLASS="PvWay" NAME="LEBANON" IDWAY="18" WAYDESCFLAG="ATV_LEBANON"/>
		<SECTION CLASS="PvWay" NAME="MACAU" IDWAY="19" WAYDESCFLAG="ATV_MACAU"/>
		<SECTION CLASS="PvWay" NAME="MALAYSIA" IDWAY="20" WAYDESCFLAG="ATV_MALAYSIA"/>
		<SECTION CLASS="PvWay" NAME="MALDIVES" IDWAY="21" WAYDESCFLAG="ATV_MALDIVES"/>
		<SECTION CLASS="PvWay" NAME="MONGOLIA" IDWAY="22" WAYDESCFLAG="ATV_MONGOLIA"/>
		<SECTION CLASS="PvWay" NAME="BURMA" IDWAY="23" WAYDESCFLAG="ATV_BURMA"/>
		<SECTION CLASS="PvWay" NAME="PAKISTAN" IDWAY="24" WAYDESCFLAG="ATV_PAKISTAN"/>
		<SECTION CLASS="PvWay" NAME="PHILIPPINES" IDWAY="25" WAYDESCFLAG="ATV_PHILIPPINES"/>
		<SECTION CLASS="PvWay" NAME="QATAR" IDWAY="26" WAYDESCFLAG="ATV_QATAR"/>
		<SECTION CLASS="PvWay" NAME="SAUDI" IDWAY="27" WAYDESCFLAG="ATV_SAUDI"/>
		<SECTION CLASS="PvWay" NAME="SHENZHEN" IDWAY="28" WAYDESCFLAG="ATV_SHENZHEN"/>
		<SECTION CLASS="PvWay" NAME="SINGAPORE" IDWAY="29" WAYDESCFLAG="ATV_SINGAPORE"/>
		<SECTION CLASS="PvWay" NAME="SRI_LANKA" IDWAY="30" WAYDESCFLAG="ATV_SRI_LANKA"/>
		<SECTION CLASS="PvWay" NAME="SYRIA" IDWAY="31" WAYDESCFLAG="ATV_SYRIA"/>
		<SECTION CLASS="PvWay" NAME="TAIWAN" IDWAY="32" WAYDESCFLAG="ATV_TAIWAN"/>
		<SECTION CLASS="PvWay" NAME="THAILAND" IDWAY="33" WAYDESCFLAG="ATV_THAILAND"/>
		<SECTION CLASS="PvWay" NAME="UAE" IDWAY="34" WAYDESCFLAG="ATV_UAE"/>
		<SECTION CLASS="PvWay" NAME="VIETNAM" IDWAY="35" WAYDESCFLAG="ATV_VIETNAM"/>
		<SECTION CLASS="PvWay" NAME="YEMEN" IDWAY="36" WAYDESCFLAG="ATV_YEMEN"/>
		
		
		<SECTION CLASS="PvWay" NAME="EUROPE" IDWAY="211" WAYDESCFLAG="ATV_EUROPE"/>
		<SECTION CLASS="PvWay" NAME="AUSTRIA" IDWAY="37" WAYDESCFLAG="ATV_AUSTRIA"/>
		<SECTION CLASS="PvWay" NAME="AZERBAIJAN" IDWAY="38" WAYDESCFLAG="ATV_AZERBAIJAN"/>
		<SECTION CLASS="PvWay" NAME="BELGIUM" IDWAY="39" WAYDESCFLAG="ATV_BELGIUM"/>
		<SECTION CLASS="PvWay" NAME="BULGARIA" IDWAY="40" WAYDESCFLAG="ATV_BULGARIA"/>
		<SECTION CLASS="PvWay" NAME="CZECH_REPUBLIC" IDWAY="41" WAYDESCFLAG="ATV_CZECH_REPUBLIC"/>
		<SECTION CLASS="PvWay" NAME="DENMARK" IDWAY="42" WAYDESCFLAG="ATV_DENMARK"/>
		<SECTION CLASS="PvWay" NAME="FINLAND" IDWAY="43" WAYDESCFLAG="ATV_FINLAND"/>
		<SECTION CLASS="PvWay" NAME="GEORGIA" IDWAY="44" WAYDESCFLAG="ATV_GEORGIA"/>
		<SECTION CLASS="PvWay" NAME="GERMAN" IDWAY="45" WAYDESCFLAG="ATV_GERMAN"/>
		<SECTION CLASS="PvWay" NAME="GREECE" IDWAY="46" WAYDESCFLAG="ATV_GREECE"/>
		<SECTION CLASS="PvWay" NAME="HUNGARY" IDWAY="47" WAYDESCFLAG="ATV_HUNGARY"/>
		<SECTION CLASS="PvWay" NAME="ICELAND" IDWAY="48" WAYDESCFLAG="ATV_ICELAND"/>
		<SECTION CLASS="PvWay" NAME="IRELAND" IDWAY="49" WAYDESCFLAG="ATV_IRELAND"/>
		<SECTION CLASS="PvWay" NAME="ISRAEL" IDWAY="50" WAYDESCFLAG="ATV_ISRAEL"/>
		<SECTION CLASS="PvWay" NAME="ITALY" IDWAY="51" WAYDESCFLAG="ATV_ITALY"/>
		<SECTION CLASS="PvWay" NAME="MACEDONIA" IDWAY="52" WAYDESCFLAG="ATV_MACEDONIA"/>
		<SECTION CLASS="PvWay" NAME="MADEIRA" IDWAY="53" WAYDESCFLAG="ATV_MADEIRA"/>
		<SECTION CLASS="PvWay" NAME="MALTA" IDWAY="54" WAYDESCFLAG="ATV_MALTA"/>
		<SECTION CLASS="PvWay" NAME="NORWAY" IDWAY="55" WAYDESCFLAG="ATV_NORWAY"/>
		<SECTION CLASS="PvWay" NAME="POLAND" IDWAY="56" WAYDESCFLAG="ATV_POLAND"/>
		<SECTION CLASS="PvWay" NAME="PORTUGAL" IDWAY="57" WAYDESCFLAG="ATV_PORTUGAL"/>
		<SECTION CLASS="PvWay" NAME="ROMANIA" IDWAY="58" WAYDESCFLAG="ATV_ROMANIA"/>
		<SECTION CLASS="PvWay" NAME="RUSSIA" IDWAY="59" WAYDESCFLAG="ATV_RUSSIA"/>
		<SECTION CLASS="PvWay" NAME="SPAIN" IDWAY="60" WAYDESCFLAG="ATV_SPAIN"/>
		<SECTION CLASS="PvWay" NAME="SWEDEN" IDWAY="61" WAYDESCFLAG="ATV_SWEDEN"/>
		<SECTION CLASS="PvWay" NAME="SWITZERLAND" IDWAY="62" WAYDESCFLAG="ATV_SWITZERLAND"/>
		<SECTION CLASS="PvWay" NAME="TURKEY" IDWAY="63" WAYDESCFLAG="ATV_TURKEY"/>
		<SECTION CLASS="PvWay" NAME="UKRAINE" IDWAY="64" WAYDESCFLAG="ATV_UKRAINE"/>
		<SECTION CLASS="PvWay" NAME="UK" IDWAY="65" WAYDESCFLAG="ATV_UK"/>
		<SECTION CLASS="PvWay" NAME="W_EUROPE" IDWAY="66" WAYDESCFLAG="ATV_W_EUROPE"/>
		
		
		<SECTION CLASS="PvWay" NAME="NORTHAMERICA" IDWAY="211" WAYDESCFLAG="ATV_NORTHAMERICA"/>
		<SECTION CLASS="PvWay" NAME="ANTIGUA" IDWAY="67" WAYDESCFLAG="ATV_ANTIGUA"/>
		<SECTION CLASS="PvWay" NAME="CANADA" IDWAY="68" WAYDESCFLAG="ATV_CANADA"/>
		<SECTION CLASS="PvWay" NAME="COSTARICA" IDWAY="69" WAYDESCFLAG="ATV_COSTARICA"/>
		<SECTION CLASS="PvWay" NAME="CUBA" IDWAY="70" WAYDESCFLAG="ATV_CUBA"/>
		<SECTION CLASS="PvWay" NAME="DOMINICA" IDWAY="71" WAYDESCFLAG="ATV_DOMINICA"/>
		<SECTION CLASS="PvWay" NAME="EL_SALVADOR" IDWAY="72" WAYDESCFLAG="ATV_EL_SALVADOR"/>
		<SECTION CLASS="PvWay" NAME="GREENLAND" IDWAY="73" WAYDESCFLAG="ATV_GREENLAND"/>
		<SECTION CLASS="PvWay" NAME="GUATEMALA" IDWAY="74" WAYDESCFLAG="ATV_GUATEMALA"/>
		<SECTION CLASS="PvWay" NAME="HAITI" IDWAY="75" WAYDESCFLAG="ATV_HAITI"/>
		<SECTION CLASS="PvWay" NAME="HONDURAS" IDWAY="76" WAYDESCFLAG="ATV_HONDURAS"/>
		<SECTION CLASS="PvWay" NAME="JAMAICA" IDWAY="77" WAYDESCFLAG="ATV_JAMAICA"/>
		<SECTION CLASS="PvWay" NAME="MEXICO" IDWAY="78" WAYDESCFLAG="ATV_MEXICO"/>
		<SECTION CLASS="PvWay" NAME="MONTSERRAT" IDWAY="79" WAYDESCFLAG="ATV_MONTSERRAT"/>
		<SECTION CLASS="PvWay" NAME="NICARAGUA" IDWAY="80" WAYDESCFLAG="ATV_NICARAGUA"/>
		<SECTION CLASS="PvWay" NAME="PANAMA" IDWAY="81" WAYDESCFLAG="ATV_PANAMA"/>
		<SECTION CLASS="PvWay" NAME="PUERTO_RICO" IDWAY="82" WAYDESCFLAG="ATV_PUERTO_RICO"/>
		<SECTION CLASS="PvWay" NAME="USA" IDWAY="83" WAYDESCFLAG="ATV_USA"/>
		
		
		<SECTION CLASS="PvWay" NAME="SOUTHAMERICA" IDWAY="211" WAYDESCFLAG="ATV_SOUTHAMERICA"/>
		<SECTION CLASS="PvWay" NAME="ARGENTINA" IDWAY="84" WAYDESCFLAG="ATV_ARGENTINA"/>
		<SECTION CLASS="PvWay" NAME="BOLIVIA" IDWAY="85" WAYDESCFLAG="ATV_BOLIVIA"/>
		<SECTION CLASS="PvWay" NAME="BRAZIL" IDWAY="86" WAYDESCFLAG="ATV_BRAZIL"/>
		<SECTION CLASS="PvWay" NAME="CHILE" IDWAY="87" WAYDESCFLAG="ATV_CHILE"/>
		<SECTION CLASS="PvWay" NAME="COLUMBIA" IDWAY="88" WAYDESCFLAG="ATV_COLUMBIA"/>
		<SECTION CLASS="PvWay" NAME="ECUADOR" IDWAY="89" WAYDESCFLAG="ATV_ECUADOR"/>
		<SECTION CLASS="PvWay" NAME="GUYANA" IDWAY="90" WAYDESCFLAG="ATV_GUYANA"/>
		<SECTION CLASS="PvWay" NAME="PARAGUAY" IDWAY="91" WAYDESCFLAG="ATV_PARAGUAY"/>
		<SECTION CLASS="PvWay" NAME="PERU" IDWAY="92" WAYDESCFLAG="ATV_PERU"/>
		<SECTION CLASS="PvWay" NAME="SURINAME" IDWAY="93" WAYDESCFLAG="ATV_SURINAME"/>
		<SECTION CLASS="PvWay" NAME="URUGUAY" IDWAY="94" WAYDESCFLAG="ATV_URUGUAY"/>
		<SECTION CLASS="PvWay" NAME="VENEZUELA" IDWAY="95" WAYDESCFLAG="ATV_VENEZUELA"/>
		
		
		<SECTION CLASS="PvWay" NAME="OCEANIA" IDWAY="211" WAYDESCFLAG="ATV_OCEANIA"/>
		<SECTION CLASS="PvWay" NAME="AUSTRALIA" IDWAY="96" WAYDESCFLAG="ATV_AUSTRALIA"/>
		<SECTION CLASS="PvWay" NAME="FIJI_ISLANDS" IDWAY="97" WAYDESCFLAG="ATV_FIJI_ISLANDS"/>
		<SECTION CLASS="PvWay" NAME="GUAM" IDWAY="98" WAYDESCFLAG="ATV_GUAM"/>
		<SECTION CLASS="PvWay" NAME="NEWZEALAND" IDWAY="99" WAYDESCFLAG="ATV_NEWZEALAND"/>
		<SECTION CLASS="PvWay" NAME="SOLOMON_ISLANDS" IDWAY="100" WAYDESCFLAG="ATV_SOLOMON_ISLANDS"/>
		

		<SECTION CLASS="PvWay" NAME="AFRICA" IDWAY="211" WAYDESCFLAG="ATV_AFRICA"/>
		<SECTION CLASS="PvWay" NAME="ALGERIA" IDWAY="101" WAYDESCFLAG="ATV_ALGERIA"/>
		<SECTION CLASS="PvWay" NAME="ANGOLA" IDWAY="102" WAYDESCFLAG="ATV_ANGOLA"/>
		<SECTION CLASS="PvWay" NAME="CAMEROON" IDWAY="103" WAYDESCFLAG="ATV_CAMEROON"/>
		<SECTION CLASS="PvWay" NAME="CONGO" IDWAY="104" WAYDESCFLAG="ATV_CONGO"/>
		<SECTION CLASS="PvWay" NAME="EGYPT" IDWAY="105" WAYDESCFLAG="ATV_EGYPT"/>
		<SECTION CLASS="PvWay" NAME="GHANA" IDWAY="106" WAYDESCFLAG="ATV_GHANA"/>
		<SECTION CLASS="PvWay" NAME="KENYA" IDWAY="107" WAYDESCFLAG="ATV_KENYA"/>
		<SECTION CLASS="PvWay" NAME="LIBERIA" IDWAY="108" WAYDESCFLAG="ATV_LIBERIA"/>
		<SECTION CLASS="PvWay" NAME="LIBYA" IDWAY="109" WAYDESCFLAG="ATV_LIBYA"/>
		<SECTION CLASS="PvWay" NAME="MADAGASCAR" IDWAY="110" WAYDESCFLAG="ATV_MADAGASCAR"/>
		<SECTION CLASS="PvWay" NAME="MALI" IDWAY="111" WAYDESCFLAG="ATV_MALI"/>
		<SECTION CLASS="PvWay" NAME="MOROCCO" IDWAY="112" WAYDESCFLAG="ATV_MOROCCO"/>
		<SECTION CLASS="PvWay" NAME="NIGERIA" IDWAY="113" WAYDESCFLAG="ATV_NIGERIA"/>
		<SECTION CLASS="PvWay" NAME="SENEGAL" IDWAY="114" WAYDESCFLAG="ATV_SENEGAL"/>
		<SECTION CLASS="PvWay" NAME="SOMALIA" IDWAY="115" WAYDESCFLAG="ATV_SOMALIA"/>
		<SECTION CLASS="PvWay" NAME="SOUTHAFRICA" IDWAY="116" WAYDESCFLAG="ATV_SOUTHAFRICA"/>
		<SECTION CLASS="PvWay" NAME="SUDAN" IDWAY="117" WAYDESCFLAG="ATV_SUDAN"/>
		<SECTION CLASS="PvWay" NAME="TANZANIA" IDWAY="118" WAYDESCFLAG="ATV_TANZANIA"/>
		<SECTION CLASS="PvWay" NAME="ZIMBABWE" IDWAY="119" WAYDESCFLAG="ATV_ZIMBABWE"/>
		<SECTION CLASS="PvWay" NAME="TUNISIA" IDWAY="120" WAYDESCFLAG="ATV_TUNISIA"/>
		<SECTION CLASS="PvWay" NAME="NTSC_CABLE" IDWAY="0" WAYDESCFLAG="ATV_NTSC_CABLE"/>

	</SECTION>
</ATV>
